# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-24 21:27
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sanghas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sangha',
            name='e_mail',
            field=models.EmailField(blank=True, max_length=254),
        ),
        migrations.AlterField(
            model_name='sangha',
            name='school',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.CASCADE, to='sanghas.School'),
        ),
        migrations.AlterField(
            model_name='sangha',
            name='website',
            field=models.URLField(blank=True),
        ),
    ]
